<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="model.DeptEntity" table="dept" schema="public" catalog="jdjtbtfw">
        <id name="deptNo">
            <column name="dept_no" sql-type="numeric(2)" precision="2"/>
        </id>
        <property name="dnom">
            <column name="dnom" sql-type="varchar(14)" length="14"/>
        </property>
        <property name="loc">
            <column name="loc" sql-type="varchar(14)" length="14" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>